using UnityEngine;
using UnityEngine.EventSystems;

public class Stove : MonoBehaviour, IPointerClickHandler
{
    public void OnPointerClick(PointerEventData eventData)
    {
        TransitionManager.Instance.LoadScene(GameScenes.Cooking);
    }
}